<div class="error">
  <div class="row">
    <div class="col-12">
      <h1>Authorization Error</h1>
      <h3 class="mt-2">This is an authorization error. Is posible that you dont have access to this page.</h3>
      <h4 class="mt-4">Error: {{error}}</h4>
    </div>
    <div class="col-12 d-flex justify-content-end mt-4">
      <button class="btn__primary mt-4 mr-2" (click)="logout()">Salir</button>
      <button class="btn__secondary mt-4" (click)="goBack()">Back</button>
    </div>
  </div>
</div>